.button {
border-radius:100px!important;
border: solid 1px black;
font-weight: 600!important;
}

.button:hover {
border: solid 1px black;
}

.announcement__text {
font-weight:600;
text-transform:uppercase;
font-size:12px;
}

.image-cont {
border-radius:10px;
border: solid 1px black;
}

p {
font-size: 13.5px;
}
